import { createRoot } from 'react-dom/client'
import './index.css'
import Login from './Login.tsx'
import { BrowserRouter, Routes, Route } from 'react-router'
import Panel from './Panel.tsx'
import NewAccount from './NewAccount.tsx'

createRoot(document.getElementById('root')!).render(
  <BrowserRouter>
    <Routes>
      <Route path="/admin/login" element={<Login />} />
      <Route path="/admin/panel" element={< Panel />} />
      <Route path="/admin/new_account" element={<NewAccount />} />
    </Routes>
  </BrowserRouter>
)
